Page MenuHomePhabricator

Create Echo notifications mention test
Closed, ResolvedPublic

Description

Create a node.js mention test (Selenium, api)

Details

Related Gerrit Patches:
mediawiki/extensions/Echo : masterSelenium: Test that checks for user mention alerts

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2019, 3:18 PM
zeljkofilipin triaged this task as Medium priority.Jun 4 2019, 10:49 AM
zeljkofilipin moved this task from Backlog 🔙 to Watching 👀 on the User-zeljkofilipin board.
zeljkofilipin added a project: Notifications.
Restricted Application added a project: Growth-Team. · View Herald TranscriptJun 4 2019, 10:49 AM
Aklapper renamed this task from Echo notifications mention test to Create Echo notifications mention test.Jun 5 2019, 10:27 AM

Change 507536 had a related patch set uploaded (by Ephemeralwaves; owner: Ephemeralwaves):
[mediawiki/extensions/Echo@master] Test that checks for user mention alerts

https://gerrit.wikimedia.org/r/507536

Etonkovidova closed this task as Resolved.Jun 18 2019, 3:20 PM

Closing as Resolved since the test is running successfully in local env and gerrit reported that the build is successful.

Change 507536 merged by jenkins-bot:
[mediawiki/extensions/Echo@master] Selenium: Test that checks for user mention alerts

https://gerrit.wikimedia.org/r/507536